Version: app-shells/bashdb 4.4.0.92:0

Depends On: !>=app-shells/bash-4.5

USE Flags:

Version: app-shells/bashdb 4.3.0.91-r2:0

Depends On: !>=app-shells/bash-4.4

USE Flags:

4.3.0.91-r24.4.0.92
"amd64 ppc ppc64 x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus